/*

A notice to you guys. a lot of CSS has been backported into LESS. This doesn't change anything you see here, or 
can do here, but be aware that all the old CSS changes for things like the pillars, headers, typography and grid 
are now back in the 'engine'

Use SVN logs and diff to see stuff that was removed. Or indeed, firebug it in yer browser.

Stuff left here is NOT in LESS for a reason, and so don't remove it! 

Kashi Commodore

*/
div.errorcode_number {
    color: #555;
    font-size: 10px;
    line-height: 0.8em;
    text-align: right;
}

@media (max-width: 767px) {
.rt-social-buttons {
	text-align: center;
	margin-left: 0px;
}
	#furc-headerimage {
		background: url(/images/furcadia/content/smartphone/vinca_header_gold.png) repeat-x scroll center top transparent;
		height: 164px;
		width: 480px;
		margin-top: -80px;
	}
	#rt-header {
		background: url(/images/furcadia/content/smartphone/vinca_header_weave.png) no-repeat scroll center top transparent;
		height: 142px;
	}
.modal.btn {
	position: static;
}
.rt-main-wrapper > .rt-block {
	background: #1A1341;
}
.rt-main-wrapper > .rt-block:before {
	background: transparent;
	content: "";
	position: absolute;
	width: 0;
	height:0px;
	left: 0;
	top:0;
}
.rt-main-wrapper > .rt-block:after {
	background: transparent;
	content: "";
	position: absolute;
	width: 0;
	height:0px;
	left: 0;
	top:0;
}
.rt-grid-4 > .rt-block {
	background: #1A1341;
}
.rt-grid-4 > .rt-block:before {
	background: transparent;
	content: "";
	position: absolute;
	width: 0;
	height:0px;
	left: 0;
	top:0;
}
.rt-grid-4 > .rt-block:after {
	background: transparent;
	content: "";
	position: absolute;
	width: 0;
	height:0px;
	left: 0;
	top:0;
}
#rt-sidebar-a > .rt-block {
	background: #1A1341;
}
#rt-sidebar-a > .rt-block:before {
	background: transparent;
	content: "";
	position: absolute;
	width: 0;
	height:0px;
	left: 0;
	top:0;
}
#rt-sidebar-a > .rt-block:after {
	background: transparent;
	content: "";
	position: absolute;
	width: 0;
	height:0px;
	left: 0;
	top:0;
}

/** NAV **/
.layout-mode-responsive .gf-menu-device-container {
	background: none;
	background-color: rgba(16,2,62,0.9);
	-webkit-box-shadow: inset 0 1px 0 rgba(225,225,225,0.1);
	-moz-box-shadow: inset 0 1px 0 rgba(225,225,225,0.1);
	box-shadow: inset 0 1px 0 rgba(225,225,225,0.1);
}
.layout-mode-responsive .gf-menu-device-container ul {
	background: none;
}

}

#topmenu.l1 > li > a {
	color: rgb(233, 198, 79);
}
#topmenu.l1 > li .dropdown {
	border-radius: 5px;
	background: none;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	text-align: left;
	border: 1px solid #000000;
	border-top: 0;
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
	-webkit-box-shadow: inset 0px 1px 0px #333333, inset 0px 2px 0px #000000, 0px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0px 1px 0px #333333, inset 0px 2px 0px #000000, 0px 1px 1px rgba(0,0,0,0.1);
	box-shadow: inset 0px 1px 0px #333333, inset 0px 2px 0px #000000, 0px 1px 1px rgba(0,0,0,0.1);
	z-index: 1000;
}
#topmenu.l1 > li .dropdown > .column {
	float: left;
	position: relative;
}
#topmenu.l1 > li .dropdown > .column li:hover {
	background-color: rgba(32,4,124,0.9);
}
#topmenu.l1 > li .dropdown > .column li > a:hover {
	color: #ffffff !important;
}
#topmenu.l1 > li .dropdown > .column li {
	background-image: none;
	z-index: 200;
	display: block;
	float: none;
	margin-right: 0px;
	padding: 0 5px;
	border-bottom: 1px solid #1B1919;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	-mox-box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	background-repeat: no-repeat;
}
#topmenu.l1 > li .dropdown > .column li {
	background-image: none;
	background-color: rgba(16,2,62,0.9);
	z-index: 200;
	display: block;
	float: none;
	margin-right: 0px;
	padding: 0 5px;
	border-bottom: 1px solid #1B1919;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	-mox-box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	background-repeat: no-repeat;
}
#topmenu.l1 > li .dropdown > .column li > a {
padding: 8px 22px;
line-height: 21px;
font-size: 12px;
}
#topmenu.l1 > li .dropdown .flyout {
	top: -8px;
}
@media (max-width: 767px) {
.layout-mode-responsive .gf-menu {
	border-top:15px solid rgba(16,2,62,0.0);
	background: rgba(16,2,62,0.0) url(/images/menu/tree-main.png) repeat-y !important;
}
	.layout-mode-responsive .gf-menu ul, .layout-mode-responsive .gf-menu ol {
		background: rgba(16,2,62,0.0) url(/images/menu/tree-main.png) repeat-y !important;
	}
	.layout-mode-responsive .gf-menu li .columns-1 > .col1 > ul > li:last-child, .layout-mode-responsive .gf-menu li .columns-2 > .col2 > ul > li:last-child, .layout-mode-responsive .gf-menu li .columns-3 > .col3 > ul > li:last-child, .layout-mode-responsive .gf-menu li .columns-4 > .col4 > ul > li:last-child {
		background: rgba(16,2,62,0.0) url(/images/menu/tree-node-last.png) 0 -2px no-repeat !important;
	}
}
@media only screen and (min-width: 481px) {
.gf-menu.l1 > li:hover > .item {
	border-top: 0px;
}
}
/*
 * KEEP IN HERE, this does not work in the LESS files, because they don't override
 * thirdparty-k2.css
 *                  ~Frosty
 */
body #k2Container.itemListView .itemListSubCategories .subCategory h2:before,
body #k2Container.itemListView .itemListCategory h2:before {
	display: none;
}
body #k2Container.itemListView .itemListCategory h2 {
	margin-bottom: 0px;
	text-align: center;
	display: block;
}
/*body #k2Container.itemListView .itemListCategory p {
	display: none;
}/**/
body #k2Container.itemListView .itemListSubCategories > h3 {
	text-align: center;
	display: block;
}
body #k2Container.itemListView .itemListSubCategories .subCategory img {
	border: none;
	box-shadow: none;
}
body #k2Container.itemListView .itemListSubCategories .subCategory h2,
body #k2Container.itemListView .itemList #itemListPrimary h3 {
	font-size: 1.2em;
	line-height: 1.1em;
	text-align: center;
	display: block;
}
body #k2Container.itemListView .itemListCategory img {
	box-shadow: none;
	border: none;
	display: inline-block;
}
div.itemListCategoriesBlock {
	text-align: center;
}
.catItemIntroText {
	text-align: justify;
}
div.rt-main-wrapper p.readmore a:hover {
	text-shadow: none;
}

@media only screen and (max-width: 1440px) {
.component-content .phrases-box {
	width: 30%;
}
.component-content .ordering-box {
	float: left;
}
}

.gf-menu-toggle2 {
	padding: 7px 10px;
	border: 1px solid #000000;
	border-top: 0;
	border-radius: 4px;
	background-color: rgba(23,23,23,0.18);
	background-image: -moz-linear-gradient(top,rgba(38,38,38,0.9),rgba(0,0,0,0.9));
	background-image: -webkit-gradient(linear,0 0,0 100%,from(rgba(38,38,38,0.9)),to(rgba(0,0,0,0.9)));
	background-image: -webkit-linear-gradient(top,rgba(38,38,38,0.9),rgba(0,0,0,0.9));
	background-image: -o-linear-gradient(top,rgba(38,38,38,0.9),rgba(0,0,0,0.9));
	background-image: linear-gradient(to bottom,rgba(38,38,38,0.9),rgba(0,0,0,0.9));
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5262626', endColorstr='#e5000000', GradientType=0);
	-webkit-box-shadow: inset 0px 1px 0px #333333, inset 0px 2px 0px #000000, 0px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0px 1px 0px #333333, inset 0px 2px 0px #000000, 0px 1px 1px rgba(0,0,0,0.1);
	box-shadow: inset 0px 1px 0px #333333, inset 0px 2px 0px #000000, 0px 1px 1px rgba(0,0,0,0.1);
	position: absolute;
	z-index: 2;
	top: 15px;
	right: 10px;
	cursor: pointer;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	margin-bottom: 0px;
}
#rt-top .rt-popupmodule-button a:hover {
	background: none !important;
}
#rt-top .rt-popupmodule-button a:hover span.desc {
	color: #ffffff !important;
}
div.itemHeader h2.itemTitle {
	font-family: Helvetica, Arial, Sans-Serif;
}
.button, .button.validate, span.itemEditLink a {
	font-family: Helvetica, Arial, Sans-Serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding-left: 14px;
	padding-right: 14px;
}

div.cols-1 .item h1, div.items-leading article h1{
	font-size: 170%;
}
.readmore {
	float: right;
}
.readmore + * {
	clear: right;
}
.button:hover, .readon:hover, .readmore:hover, button.validate:hover, #member-profile a:hover, #member-registration a:hover, .formelm-buttons button:hover, #gantry-totop:hover, #k2Container .k2ReadMore:hover, #k2Container #submitCommentButton:hover, .btn-primary:hover {
	background-color: #CAC2ED;
	color: #E9C64F;
}
.rt-dark a:hover, .rt-dark .box1 a:hover, .rt-light .box1 a:hover, .rt-dark .box4 a:hover, .rt-light .box4 a:hover {
	color: #E9C64F;
	font-weight: bold;
	text-shadow: 2px 2px 3px #0F0238, 2px -2px 3px #0F0238, -2px 2px 3px #0F0238, -2px -2px 3px #0F0238;
}
a {
	color: #E9C64F;
}
.k2ItemsBlock a.moduleItemTitle, .mostread {
	font-weight: bold;
}
.rg-ss-navigation-container {
	height: 100px;
	padding: 3px 20px;
}
.rg-ss-scroller-container {
	padding: 0px !important;
}
#rt-drawer #system-message-container {
	z-index: 10000;
}
div#itemListLinks {
	background:none;
	border:none;
}
hr {
	border-color: #c77f2a !important;
}

.getyoursnowcontainer {
	text-align: center;
}

.getyoursnow, .getyoursnow a {
	display: inline-block;
	width: 110px;
	height: 66px;
	background: url(/images/pagebits/get_yours_now.png);
	color: #2f095e;
	text-decoration: none;
}

.getyoursnow:hover {
	background-position: 0px -66px;
}

.getnowleft {
	float: left;
	position: relative;
}
.getnowright {
	float: right;
	position: relative;
}

/** Aligning modules **/
#rt-content-top .rt-block {padding-top: 0px;}

/**Code box**/

pre:before {
    border-bottom: 2px dotted #956cde;
}

pre {
    background-color: #261d55;
}

code, pre {
    color: #dad2fd;
}

/** Koolpin BEGINS**/
samp {
	color: #160f3b;
	background-color: #DCF;
	border: 1px solid #CAF;
	border-radius: 3px;
	font-family: serif;
    display: inline-block;
}
/**
abbr {
	color: #FFD;
}**/
a.BBLink {
	position:relative;
	font-family: sans-serif;
	border-radius:10px;
	padding:0 4px 0 0;
	background-color: rgba(0,0,0,0.25);
	display: inline-block;
	line-height:16px;
}
a.BBLink:hover{
	background-color: rgba(0,0,0,0.6);
}
@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2) {
	a.BBDream>span.fakeImg{
		background-image: url(/images/pages/MiniPortal2x.png) !important;
	}
	a.BBGroup>span.fakeImg{
		background-image: url(/images/badges/grouplevels.png) !important;
	}
}
@media only screen { /** This lets a printed page show expandable content automatically **/
	a.BBDream{
		border:2px solid #B8F;
		border-color: rgba(187,136,255,0.5);
	}
	a.BBGroup{
		border:2px solid #CF8;
		border-color: rgba(204,255,136,0.5);
	}
	a.BBDream>span.fakeImg{
		background-size: 22px 28px;
		height:28px;
		width:22px;
		margin-top:-11px;
		margin-left:-1px;
		background-image: url(/images/pages/MiniPortal.png);
	}
	a.BBGroup>span.fakeImg{
		background-size: 22px 22px;
		height:22px;
		width:22px;
		margin-top:-3px;
		margin-left:-2px;
		background-image: url(/images/pages/MiniGroup.png);
	}
	a.BBLink>span.fakeImg{
		position:relative;
		background-repeat: no-repeat;
		z-index:5;
		display:inline-block;
		vertical-align:top;
		margin-bottom:-50px;
	}
	/** SPOILER TAG STUFF IS AFTER DIS **/
	label.BBspoilertag>span::after{
		content:"(Click\0000a0to\0000a0Expand)";
		font-size: 7pt;
		font-family:monospace;
	}
	input.BBspoilertag:checked+label.BBspoilertag>span::after{
		content:"(Click\0000a0to\0000a0Shrink)";
	}
	input.BBspoilertag:checked+label.BBspoilertag{
	/*Highlight and expand the spoiler title roundrect behind the content*/
		border-color: #956cde;
		padding-bottom:4px;
		margin-bottom:-4px;
		box-shadow: 4px 2px 4px rgba(0,0,0,0.4);
	}
	input.BBspoilertag:checked+label.BBspoilertag>span{
	 /*Border-breaker for the spoiler title*/
		border-bottom:3px solid #326;
		border-color:rgba(51,34,102,0.75);
		padding-bottom:1px;
	}
	input.BBspoilertag:checked+label.BBspoilertag>span::before{
		content:"-";
		border-width: 0 1px 1px 0;
		border-color:#214;
	}
	label.BBspoilertag>span:hover::before{
		background-color:#65A;
	}
}
label.BBspoilertag>span::before{
	content:"+";
	font-family:monospace;
	background-color:#547;
	border-radius:10px;
	border: 1px solid #956cde;
	border-width: 1px 0 0 1px;
	font-weight:bold;
	text-shadow: 1px 1px 1px black;
	padding:0 2px;
	margin:0 1px;
}
@media not screen {
	span.BBspoilertag{
		display:block!important;
		border: 1px dashed black !important;
		border-radius: 0 !important;
		padding:3px !important;
		page-break-inside:avoid !important;
		box-shadow: 2px 2px 0 lightgrey !important;
	}
	label.BBspoilertag{
		border: 1px dotted black !important;
		border-radius: 0 !important;
	}
	label.BBspoilertag>span{
	 /*Border-breaker for the spoiler title*/
		border-bottom:3px solid white;
	}
	/*Disable topbar in print page*/
	#rt-top-surround,.gf-menu-device-wrapper{
		display:none !important;
	}
}
span.BBspoilertag{
	display:none;
	padding:3px 2px 2px 2px;
	margin:0;
	border: 1px solid #956cde;
	border-radius: 3px;
	position:relative;
	margin-top:-3px;
	background-color: #261d55;
	/*background-color: rgba(70,50,111,0.15);/**/
	z-index:2;
	box-shadow: 4px 4px 4px rgba(0,0,0,0.4);
}
input.BBspoilertag{
	display:none;
}
label.BBspoilertag{
	-webkit-user-select: none; /* Chrome/Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+ */
	-o-user-select: none;
	user-select: none;
	background-color: #326;
	padding:0;
	margin:0;
	display:inline-block;
	border: 1px solid #438;
	border-radius: 5px;
	position:relative;
	min-height: 18px;
	line-height:14px;
}
label.BBspoilertag>span{
	padding: 3px 3px 1px;
	position:relative;
	z-index:4;
	display:block;
}
input.BBspoilertag:checked~span.BBspoilertag,input.BBspoilertag:checked+label+span.BBspoilertag{
	display:block;
}


/*Checkboxes*/
.check_box {
    display:none;
}

.check_box + label{
    background:url('http://cms.furcadia.com/images/pagebits/select_unselected.png') no-repeat;
    height: 16px;
    width: 16px;
    display:inline-block;
    padding: 0 0 0 0px;
}

.check_box:checked + label{
    background:url('http://cms.furcadia.com/images/pagebits/select_unselected.png') no-repeat;
    height: 16px;
    width: 16px;
    display:inline-block;
    padding: 0 0 0 0px;
}




/*Subnav CSS*/
@media only screen {
	._furc_subnav_box {
		margin-bottom:0;
		padding-bottom:0;
	}
	.custom_furc_subnav_box{
		position: relative;
		width: 100%;
		text-align:center;
	}
	.custom_furc_subnav_box.subnav_box_pushup{
		margin-top:-26px;
	}
	.custom_furc_subnav_box:before{
		content: "";
		display: block;
		padding-top: 14.8%; /* ratio of  20:3*/
	}
	.furc_subnav
	{
		background: url(/images/subnav/border_repeat.png) repeat-x;
		background-size: 100% 100%;
		background-attachment: local;
		white-space: nowrap;
		position:  absolute;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		margin:-1% 5px 1%;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	.furc_subnav::before,.furc_subnav::after
	{
		content: " ";
		background: url(/images/subnav/pillarcurl.png) no-repeat;
		background-size: 100% 99.01%;
		position:absolute;
		z-index:3;
		width:6.7%;
		height:100%;
		margin-left:-2.7%;
		/*pointer-events: none;/* Not usable in IE10 and lower. .furc_subnav>a:after being used as polyfill solution.*/
	}
	.furc_subnav::after
	{
		background: url(/images/subnav/pillarcurl2.png) no-repeat;
		background-size: 100% 99.01%;
		margin-left:-3.9%;
	}

	
	.furc_subnav>a:after
	{/*A solution to the issue of the pillar images preventing click events: Generate a new click area hovering over everything*/
		content:" ";
		position:absolute;
		z-index:4;
		width:16%;
		height:72%;
		margin-left:-8%;
	}
	.furc_subnav>a
	{
		display:inline-block;
		padding:0;
		margin:1.7% 0 0 -3px;
		width:108px;
		height:72px;
		background-repeat: no-repeat;
		background-size: 100% 200% !important;
		background-attachment: local !important;
		background-position: top left;
	}
	.furc_subnav>a:first-child
	{
		margin-left:0;
	}
	.furc_subnav>a:hover
	{
		background-position: bottom left !important;
	}

	#subnav_forums { background: url(/images/subnav/forums.png) no-repeat; }
	#subnav_news { background: url(/images/subnav/news.png) no-repeat; }
	#subnav_festival { background: url(/images/subnav/festival_winter.png) no-repeat; }
	#subnav_groups { background: url(/images/subnav/groups.png) no-repeat; }
	#subnav_beekins { background: url(/images/subnav/beekins.png) no-repeat; }
	#subnav_digomarket { background: url(/images/subnav/digomarket.png) no-repeat; }
	#subnav_download { background: url(/images/subnav/download.png) no-repeat; }
	#subnav_shop { background: url(/images/subnav/shop.png) no-repeat; }
	#subnav_about { background: url(/images/subnav/about.png) no-repeat; }
	#subnav_customize { background: url(/images/subnav/customize.png) no-repeat; }
	#subnav_gameguide { background: url(/images/subnav/gameguide.png) no-repeat; }
	#subnav_gettingstarted { background: url(/images/subnav/gettingstarted.png) no-repeat; }
	#subnav_tos { background: url(/images/subnav/tos.png) no-repeat; }
	#subnav_parentalcontrols { background: url(/images/subnav/parentalcontrols.png) no-repeat; }
}
@media only screen and (max-width: 1439px) {
	.custom_furc_subnav_box{
		/*position: static;/* When active this line makes the subnav take as much width as possible when it gets shrunk */
	}
	.furc_subnav>a
	{
		width:16.4%;
		height:72%;
	}
}

